/* 
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/






/************************************************
					Base 1050 Grid 
************************************************/


    .container  { 
		position: relative; 
		width: 100%; 
		margin-top:0;
		}
    .columns { 
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}
    .columN { 
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}



	 /* FOOTER ad */
		.container .eleven.columns { 
			width: 339px !important; 
			}
		.container .nine.columns { 
			width: 275px !important; 
			}




    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }
    

    /* Base Grid */
    .container .one.column                      { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
		.container .six.columns                     { width: 330px; } /* feat-img size */
		.container .ten.columns                     { width: 588px; }  /* FLOAT text_bg size */
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns						{ width: 1050px; } /* full text_bg size */
    
    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }
    
    /* Offsets */   
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
		.container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
		.container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
    






/************************************************
		#Tablet (Portrait) width = 768px
************************************************/

    @media only screen and (min-width: 768px) and (max-width: 1049px) {
        .container { 
			width: 768px;
			}
		.container .columns { 
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			}
		.container .columN { 
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			}





#text_bg {
	width:768px !important; 
	background: #ffffff;
	border: 3px solid #000000;
	padding:20px 26px !important; 
	}
#logo {
	width:706px !important; 
	margin-bottom: 15px !important; 
	}
#albumtitle {
	width:706px !important; 
	margin-bottom:15px !important; 
	}
#bttns {
	text-align: justify !important;
	font-size: 0.1px !important; /* IE 9/10 don't like font-size:0; */
	min-width: 706px !important;
	height: 52px !important;
	margin: 0 0 12px 0 !important;
	}
	#bttns div {
		width:222px !important;
		height:52px !important;
		display: inline-block !important;
		margin: 0 !important;
		}
	#bttns:after {
		content: '';
		width: 100% !important; /* Ensures there are at least 2 lines of text, so justification works */
		display: inline-block !important;
		}
	img.attachment-bttns { 
		max-width: 100% !important; 
		height: auto !important; 
		}

#plyr { 
	width: 710px; 
	height: 350px; 
	margin: 0 0 12px 0;
	}
#albumart { 
	width: 706px !important; 
	height: 577px !important; 
	margin-bottom: 15px !important; 
	}


#buy {
	text-align: justify !important;
	font-size: 0.1px !important; /* IE 9/10 don't like font-size:0; */
	min-width: 706px !important;
	height: 81px !important;
	margin: 0 0 15px 0 !important;
	}
	#buy div {
		width: 319px !important;
		height: 81px !important;
		display: inline-block !important;
		margin: 0 !important;
		}
	#buy:after {
		content: '';
		width: 100% !important; /* Ensures there are at least 2 lines of text, so justification works */
		display: inline-block !important;
		}
	img.attachment-buy { 
		max-width: 100% !important; 
		height: auto !important; 
		}



#rmxs {
	text-align: justify !important;
	font-size: 0.1px !important; /* IE 9/10 don't like font-size:0; */
	min-width: 706px !important;
	height: 215px !important;
	margin: 0 11px 18px 0 !important;
	}
	#rmxs div {
		width: 215px !important;
		height: 215px !important;
		display: inline-block !important;
		margin: 0 !important;
		}
	#rmxs:after {
		content: '';
		width: 100% !important; /* Ensures there are at least 2 lines of text, so justification works */
		display: inline-block !important;
		}
	img.attachment-rmxs { 
		max-width: 100% !important; 
		height: auto !important; 
		}

.bar { 
	width: 706px; 
	height: auto; 
	margin: 42px 0 52px 0;
	}


#albumart-smaller { 
	width: 333px; 
	height: 272px; 
	margin-bottom: 20px; 
	float:left;
	}

	#buy-smaller img {
		width: 333px;
		height: 84px;
		margin: 0 0 18px 0px;
		float:right;
		}






#tourtitle {
	width:600px !important; 
	height:auto;
	margin-bottom: 20px !important; 
	}

#enter { 
	width: 600px !important;  
	margin-top: 15px !important; 
	margin-bottom: 15px !important; 
	}








	#footer .signups { 
		width: 268px !important;
		margin:10px 0 0 0 !important;
		float:right;
		}





        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
    
        .container .one.column                      { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
			.container .five.columns                    { width: 200px; }
			.container .six.columns                     { width: 248px; } /* feat-img RE-size */
			.container .ten.columns                     { width: 458px; }  /* FLOAT text_bg RE-size */
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px !important; }
        
        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column					{ width: 492px; } /* full text_bg RE-size */
        
        /* Offsets */   
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
			.container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 348px; }
        .container .offset-by-nine                  { padding-left: 432px; }
			.container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		} /* end @media */







/************************************************
	#Mobile (Portrait) width =  !!!! 300 !!!! 
************************************************/

    @media only screen and (max-width: 767px) {
        .container { 
			width: 300px; 		
			margin-top:0; 
			}

        .columns, .columN { 
			margin: 0;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			}








#text_bg {
	width:320px !important; 
	background: #ffffff;
	border: 3px solid #000000;
	padding:10px 12px !important; 
	}
#logo {
	width:290px !important; 
	margin-bottom: 15px !important; 
	}
#albumtitle {
	width:290px !important; 
	margin-bottom:15px !important; 
	}
#bttns {
	text-align: justify !important;
	font-size: 0.1px !important; /* IE 9/10 don't like font-size:0; */
	min-width: 290px !important;
	height: 22px !important;
	margin: 0 0 12px 0 !important;
	}
	#bttns div {
		width:93px !important;
		height:22px !important;
		display: inline-block !important;
		margin: 0 !important;
		}
	#bttns:after {
		content: '';
		width: 100% !important; /* Ensures there are at least 2 lines of text, so justification works */
		display: inline-block !important;
		}
	img.attachment-bttns { 
		max-width: 100% !important; 
		height: auto !important; 
		}




#buy {
	min-width: 290px !important;
	height: auto !important;
	margin: 0 !important;
	}
#buy img {
	width: 290px !important;
	height: auto !important;
	}
	#buy div {
		width: 290px !important;
		height: auto !important;
		margin: 0 0 15px 0 !important;
		}



	#buy-smaller img {
		width: 290px !important;
		height: auto !important;
		margin: 0 0 18px 0px !important;
		float:none !important;
		clear:both !important;
		}

#rmxs {
	min-width: 290px !important;
	height: auto !important;
	margin: 0 !important;
	}
#rmxs img {
	width: 290px !important;
	height: auto !important;
	}
	#rmxs div {
		width: 290px !important;
		height: auto !important;
		margin: 0 0 25px 0 !important;
		}

.bar { 
	width: 290px !important; 
	height: auto; 
	margin: 20px 0 30px 0;
	}


#albumart-smaller { 
	width: 290px; 
	height: 237px; 
	margin-bottom: 15px !important; 
	float:none !important; 
	clear:both !important; 
	}



#plyr { 
	width: 290px !important; 
	height: 350px !important;  
	margin: 0 0 12px 0;
	}






#tourtitle {
	width:290px !important; 
	margin-bottom: 20px !important; 
	}

#enter { 
	width: 290px !important; 
	margin-top: 15px !important; 
	margin-bottom: 15px !important; 
	}







		/* This is for the tour name header cells */
			th.gigpress-heading {
				width:300px !important;
				}
			.gigpress-table {
				width:300px !important;
				}

		/* Individual classes for the label header cells that start the table */
			th.gigpress-date {
				width:80px !important;
				}
			th.gigpress-city {
				width:120px !important;
				}

		/* Likewise, individual classes for the content cells */
			td.gigpress-date {
				width:80px !important;
				padding: 10px 18px 0 5px !important;
				}
			td.gigpress-city {
				width:120px !important;
				padding:0 20px 0 0 !important;
				}





		 /* FOOTER ad !!!! 300 !!!! */
			#footer {
				width: 300px !important; 
				}




        .container .six.columns { width: 300px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .five.columns,
        .container .seven.columns,
        .container .ten.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns, 
        .container .one-third.column, 
        .container .two-thirds.column  { width: 300px; }
        


        /* Offsets */   
        .container .offset-by-one,              
        .container .offset-by-two,                  
        .container .offset-by-three,                
        .container .offset-by-four,                     
        .container .offset-by-five,                     
        .container .offset-by-six,                  
        .container .offset-by-seven,                
        .container .offset-by-eight,                
        .container .offset-by-nine,                     
        .container .offset-by-ten,                  
        .container .offset-by-eleven,               
        .container .offset-by-twelve,               
        .container .offset-by-thirteen,             
        .container .offset-by-fourteen,             
        .container .offset-by-fifteen { padding-left: 0; }             
		} /* end @media */







/************************************************
	#Mobile (Landscape) width = !!!! 480 !!!!
************************************************/

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { 
			width: 480px;		
			margin-top:0; 
			}

        .columns, .columN { 
			margin: 0; 
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			}




#text_bg {
	width:480px !important; 
	background: #ffffff;
	border: 3px solid #000000;
	padding:10px 16px !important; 
	}
#logo {
	width:442px !important; 
	margin-bottom: 15px !important; 
	}
#albumtitle {
	width:442px !important; 
	margin-bottom:15px !important; 
	}
#bttns {
	text-align: justify !important;
	font-size: 0.1px !important; /* IE 9/10 don't like font-size:0; */
	min-width: 442px !important;
	height: 33px !important;
	margin: 0 0 12px 0 !important;
	}
	#bttns div {
		width:139px !important;
		height:33px !important;
		display: inline-block !important;
		margin: 0 !important;
		}
	#bttns:after {
		content: '';
		width: 100% !important; /* Ensures there are at least 2 lines of text, so justification works */
		display: inline-block !important;
		}
	img.attachment-bttns { 
		max-width: 100% !important; 
		height: auto !important; 
		}




#plyr { 
	width: 442px !important; 
	height: 350px !important;  
	margin: 0 0 12px 0;
	}



#buy {
	min-width: 436px !important;
	height: auto !important;
	margin: 0 !important;
	}
#buy img {
	width: 436px !important;
	height: auto !important;
	}
	#buy div {
		margin: 0 0 15px 0 !important;
		}



	#buy-smaller img {
		width: 436px !important;
		height: 110px !important;
		margin: 0 0 18px 0px !important;
		float:none !important;
		clear:both !important;
		}

#rmxs {
	min-width: 436px !important;
	height: auto !important;
	margin: 0 !important;
	}
#rmxs img {
	width: 436px !important;
	height: auto !important;
	}
	#rmxs div {
		width: 436px !important;
		height: auto !important;
		margin: 0 0 25px 0 !important;
		}

.bar { 
	width: 436px !important;
	height: auto; 
	margin: 42px 0 60px 0;
	}


#albumart-smaller { 
	width: 436px; 
	height: 350px; 
	margin-bottom: 15px !important; 
	float:none !important; 
	clear:both !important; 
	}




#tourtitle {
	width:358px !important; 
	margin-bottom: 20px !important; 
	}

#enter { 
	width: 440px !important; 
	margin-top: 15px !important; 
	margin-bottom: 15px !important; 
	}







		/* This is for the tour name header cells */
			th.gigpress-heading {
				width:445px !important;
				}
			.gigpress-table {
				width:445px !important;
				}

		/* Individual classes for the label header cells that start the table */
			th.gigpress-date {
				width:110px !important;
				}
			th.gigpress-city {
				width:180px !important;
				}

		/* Likewise, individual classes for the content cells */
			td.gigpress-date {
				width:110px !important;
				}
			td.gigpress-city {
				width:180px !important;
				}





	 /* FOOTER ad   !!!! 480 !!!! */
		#footer {
			width: 420px !important; 
			}



        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .ten.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column, 
        .container .two-thirds.column { width: 420px !important; }
		}
     
    






























/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
    
    /* Use clearfix class on parent to clear nested columns, 
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row, 
    .clearfix {
      zoom: 1; }
      
    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }